Bug 592776 - [abrt] crash in glista-0.4-3.fc12: Process /usr/bin/glista was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in glista-0.4-3.fc12: Process /usr/bin/glista was killed by sign...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glista   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f425387feb45e8ff97a00116a0d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 20:55 UTC by javadieh
Modified: 2010-06-05 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-05 16:29:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.50 KB, text/plain)
2010-05-16 20:55 UTC, javadieh
no flags Details

Description javadieh 2010-05-16 20:55:42 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: glista
component: glista
executable: /usr/bin/glista
global_uuid: f425387feb45e8ff97a00116a0dec6b69d305843
kernel: 2.6.32.11-99.fc12.i686.PAE
package: glista-0.4-3.fc12
rating: 4
reason: Process /usr/bin/glista was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 javadieh 2010-05-16 20:55:45 UTC
Created attachment 414412 [details]
File: backtrace

Comment 2 Christoph Wickert 2010-05-17 12:09:11 UTC
Thanks for your bug report. Unforunately the backtrace lacks debug symbols. Can you please install them manually with

debuginfo-install glista

and then try reproduce the crash in order do get a full backtrace?

Comment 3 Christoph Wickert 2010-06-05 16:29:52 UTC
I guess this also is a duplicate of bug 577846, but without a proper backtrace, I cannot be sure.


Note You need to log in before you can comment on or make changes to this bug.